- {"dt": "2024-06-13T16:20:59.033009", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-13T16:20:59.034446", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-13T16:20:59.035523", "lvl": "info", "msg": "Start time: 2024-06-13 16:20:59.035472+00:00 (UTC)"}
- {"dt": "2024-06-13T16:20:59.036762", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//initramfs-netboot-image-bbe.ext4.gz exists"}
- {"dt": "2024-06-13T16:20:59.988333", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//zImage exists"}
- {"dt": "2024-06-13T16:21:00.565917", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//am335x-sancloud-bbe.dtb exists"}
- {"dt": "2024-06-13T16:21:01.138971", "lvl": "debug", "msg": "Validating that https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz exists"}
- {"dt": "2024-06-13T16:21:01.708032", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-13T16:21:02.302718", "lvl": "info", "msg": "validate duration: 3.27"}
- {"dt": "2024-06-13T16:21:02.303505", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-13T16:21:02.304430", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-13T16:21:02.305503", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34756"}
- {"dt": "2024-06-13T16:21:02.307141", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34756"}
- {"dt": "2024-06-13T16:21:02.308067", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-13T16:21:02.308629", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'https://download.automotivelinux.org/AGL/upload/ci/quillback/17.1.0/bbe/deploy/images/bbe//agl-telematics-demo-platform-bbe.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
